import { IPolicy } from "@interfaces/IFooter";
import { INews } from "@interfaces/INews";
import { IFeature } from "@interfaces/IFeature";
import { IFaq } from "@interfaces/IFaq";
import { ITab } from "@interfaces/ITab";

export const POLICY: IPolicy[] = [
  {
    title: "Imprint",
    href: "#",
  },
  {
    title: "Privacy Policy",
    href: "#",
  },
];

export const NEWS: INews[] = [
  {
    id: 1,
    title:
      "Circular products need a blockchain. Long headline Test Bla more Text",
    description:
      "Fab City Hamburg is a non-profit association. Fab City Hamburg is a non-profit association. Very long text here is more text, blabla. Lorem Ipsum, even more content.",
    image: {
      alt: "news-1",
      src: "https://picsum.photos/id/1016/650/650",
    },
    type: "light",
    date: "2020-01-01",
    category: {
      id: 1,
      title: "Event",
      href: "#",
    },
    time: "SA., 13. Juli, 11:00",
    location: "Neues Amt Altona",
    href: "#",
  },
  {
    id: 2,
    title: "Why circular production needs blockchain",
    description:
      "Fab City Hamburg is a non-profit association. Fab City Hamburg is a non-profit association",
    image: {
      alt: "news-1",
      src: "https://picsum.photos/id/1019/650/650",
    },
    type: "light",
    date: "2020-01-01",
    category: {
      id: 2,
      title: "News",
      href: "#",
    },
    time: "SA., 13. Juli, 11:00",
    location: "Neues Amt Altona",
    href: "#",
  },
  {
    id: 3,
    title: "This is an event title event event event",
    description:
      "Fab City Hamburg is a non-profit association. Fab City Hamburg is a non-profit association",
    image: {
      alt: "news-1",
      src: "https://picsum.photos/id/103/650/650",
    },
    type: "light",
    date: "2020-01-01",
    category: {
      id: 3,
      title: "Workshop",
      href: "#",
    },
    time: "SA., 13. Juli, 11:00",
    location: "Neues Amt Altona",
    href: "#",
  },
  {
    id: 4,
    title: "Fab City Hamburg",
    description:
      "Fab City Hamburg is a non-profit association. Fab City Hamburg is a non-profit associationn",
    image: {
      alt: "news-1",
      src: "https://picsum.photos/id/1033/650/650",
    },
    type: "light",
    date: "2020-01-01",
    category: {
      id: 2,
      title: "News",
      href: "#",
    },
    time: "SA., 13. Juli, 11:00",
    location: "Neues Amt Altona",
    href: "#",
  },
  {
    id: 5,
    title: "Fab City Hamburg",
    description:
      "Fab City Hamburg is a non-profit association. Fab City Hamburg is a non-profit association",
    image: {
      alt: "news-1",
      src: "https://picsum.photos/id/1040/650/650",
    },
    type: "light",
    date: "2020-01-01",
    category: {
      id: 1,
      title: "Event",
      href: "#",
    },
    time: "SA., 13. Juli, 11:00",
    location: "Neues Amt Altona",
    href: "#",
  },
  {
    id: 6,
    title: "Fab City Hamburg",
    description:
      "Fab City Hamburg is a non-profit association. Fab City Hamburg is a non-profit association",
    image: {
      alt: "news-1",
      src: "https://picsum.photos/id/1024/650/650",
    },
    type: "light",
    date: "2020-01-01",
    category: {
      id: 3,
      title: "Workshop",
      href: "#",
    },
    time: "SA., 13. Juli, 11:00",
    location: "Neues Amt Altona",
    href: "#",
  },
];

export const FEATURES: IFeature[] = [
  {
    id: 1,
    title: "Competitive exchange rates",
    description:
      "Lorem ipsum, dolor sit amet consectetur adipisicing elit. Maiores impedit perferendis suscipit eaque, iste dolor cupiditate blanditiis ratione.",
    icon: "wikis",
  },
  {
    id: 2,
    title: "No hidden fees",
    description:
      "Lorem ipsum, dolor sit amet consectetur adipisicing elit. Maiores impedit perferendis suscipit eaque, iste dolor cupiditate blanditiis ratione.",
    icon: "chat",
    href: "/",
  },
  {
    id: 3,
    title: "Transfers are instant",
    description:
      "Lorem ipsum, dolor sit amet consectetur adipisicing elit. Maiores impedit perferendis suscipit eaque, iste dolor cupiditate blanditiis ratione.",
    icon: "scales",
    href: "/",
  },
  {
    id: 4,
    title: "Mobile notifications",
    description:
      "Lorem ipsum, dolor sit amet consectetur adipisicing elit. Maiores impedit perferendis suscipit eaque, iste dolor cupiditate blanditiis ratione.",
    icon: "flash",
  },
];

export const FAQs: IFaq[] = [
  {
    id: 1,
    question: "Lorem ipsum dolor sit amet, consectetur adipiscing elit",
    answer:
      "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.",
  },
  {
    id: 2,
    question: "Lorem ipsum dolor sit amet",
    answer:
      "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.",
  },
  {
    id: 3,
    question: "Lorem ipsum dolor sit amet, consectetur adipiscing elit",
    answer:
      "Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.",
  },
  {
    id: 4,
    question: "Lorem ipsum dolor sit amet, consectetur adipiscing elit",
    answer:
      "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.",
  },
];

export const TABS: ITab[] = [
  {
    id: 1,
    label: "My account",
    content:
      "Id orci tellus laoreet id ac. Dolor, aenean leo, ac etiam consequat in. Convallis arcu ipsum urna nibh. Pharetra, euismod vitae interdum mauris enim, consequat vulputate nibh. Maecenas pellentesque id sed tellus mauris, ultrices mauris. Tincidunt enim cursus ridiculus mi. Pellentesque nam sed nullam sed diam turpis ipsum eu a sed convallis diam.",
  },
  {
    id: 2,
    label: "Company",
    content:
      "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.",
  },
  {
    id: 3,
    label: "Team Members",
    content:
      "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.",
  },
  {
    id: 4,
    label: "Billing",
    content:
      "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.",
  },
  {
    id: 5,
    label: "Team Members",
    content:
      "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.",
  },
  {
    id: 6,
    label: "My account",
    content:
      "Id orci tellus laoreet id ac. Dolor, aenean leo, ac etiam consequat in. Convallis arcu ipsum urna nibh. Pharetra, euismod vitae interdum mauris enim, consequat vulputate nibh. Maecenas pellentesque id sed tellus mauris, ultrices mauris. Tincidunt enim cursus ridiculus mi. Pellentesque nam sed nullam sed diam turpis ipsum eu a sed convallis diam.",
  },
  {
    id: 7,
    label: "Company",
    content:
      "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit.",
  },
];

export const TABLE_OF_CONTENTS = [
  { target: "#section1", headline: "First Headline" },
  { target: "#section2", headline: "Second Headline" },
  { target: "#section3", headline: "Third Headline" },
  { target: "#section4", headline: "Fourth Headline" },
];
